Warning: Illegal offset type in /path/to/somefile.php after php upgrade


Enter Your Query:
Use '%' for wildcards and quotes for "exact phrases"


Top Level » TroubleShooting

Warning: Illegal offset type in /path/to/somefile.php after php upgradeLast Modified: Jun 18, 2005, 12:32 pm
Eg:

Warning: Illegal offset type in /var/www/html/phpMyAdmin-2.6.2/libraries/grab_globals.lib.php on line 71

This because of a change in the php.ini.  To get an updated php.ini, run:

cp -f /usr/local/directadmin/customapache/php-4.3.11/php.ini-dist /usr/local/lib/php.ini

(assuming you've upgraded to php 4.3.11)Then restart apache.

© 2018 JBMC Software, Suite 173  3-11 Bellerose Drive, St Albert, AB  T8N 1P7  Canada.  Mon-Fri 9AM-5PM MST